- entry_type: loop_invariant
  metadata:
    format_version: 0.2
    uuid: 3aa51562-5ec6-467a-a02c-73a0fac44b21
    creation_time: 2023-02-17T12:05:37.058777Z
    producer:
      name: A2Y
      version: 1.0
    task:
      input_files:
        - c/loop-invariants/bin-suffix-5.c
      input_file_hashes:
        c/loop-invariants/bin-suffix-5.c: 5914c4745abcb0dcb313c2b575f4f16975b523b456d4ed119a355a5c133e341f
      specification: CHECK( init(main()), LTL(G ! call(reach_error())) )
      data_model: ILP32
      language: C
  location:
    file_name: c/loop-invariants/bin-suffix-5.c
    file_hash: 5914c4745abcb0dcb313c2b575f4f16975b523b456d4ed119a355a5c133e341f
    line: 13
    column: 0
    function: main
  loop_invariant:
    string:  ( x&5 )  == 5
    type: assertion
    format: C

- entry_type: location_invariant
  metadata:
    format_version: 0.2
    uuid: 25b06924-b794-4748-9378-fe9c5282e220
    creation_time: 2023-02-17T12:05:37.059096Z
    producer:
      name: A2Y
      version: 1.0
    task:
      input_files:
        - c/loop-invariants/bin-suffix-5.c
      input_file_hashes:
        c/loop-invariants/bin-suffix-5.c: 5914c4745abcb0dcb313c2b575f4f16975b523b456d4ed119a355a5c133e341f
      specification: CHECK( init(main()), LTL(G ! call(reach_error())) )
      data_model: ILP32
      language: C
  location:
    file_name: c/loop-invariants/bin-suffix-5.c
    file_hash: 5914c4745abcb0dcb313c2b575f4f16975b523b456d4ed119a355a5c133e341f
    line: 16
    column: 0
    function: main
  location_invariant:
    string:  ( x&5 )  == 5
    type: assertion
    format: C

